.footer {
  background-color: var(--darkViolet);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: white;
  padding: 3rem;
}

.logo {
  padding: 0;
}

.row {
  flex-direction: row;
  flex-wrap: wrap;
}

.full-width {
  max-width: 1440px;
}
